@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Kodchasan&display=swap');
@import url('https://fonts.googleapis.com/css/css2?family=Redressd&family=Merriweather:wght@300;400;700&display=swap');


body{
	margin-top: 100px;
	font-family: 'Kodchasan', sans-serif;
}

.logo{
	width: 70%;
	height: auto;
	max-width: 120px;
}

.facebook{
	max-width: 8%;
	margin-right: 10px;
}
.redressed {
	font-family: 'kodchasan', cursive;
}

.merriweather {
	font-family: 'kodchasan', serif;
}

.cc-navbar {
	background-color: rgba(0, 0, 0, 0,55);
	
/*	box-shadow: 1px 1px 3px rgba(255, 255, 255, 0.54);*/
	z-index: 99;
	top: 0;
}

.cc-navbar .nav-link {
	border-bottom: 2px solid transparent;
	transition: padding-bottom 0.4s ease-in-out, border-color 0.3s ease;
}

.cc-navbar .nav-link:hover {
	padding-bottom: 20px; /*effet sous titre navbar*/
	border-bottom-color: #e39c53;
}

.banner, 
.order-form{
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("assets/carousel/carousel6.jpg") center center fixed no-repeat;
	background-size: cover;
	height: 800px;
}

.order-form{
	height: 600px;
}

.banner .banner-desc{
	font-size: 44px;
	font-weight: 400px;
	color:#fff;
}

.cc-menu{
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("assets/carousel/carousel13.jpg") center center fixed no-repeat;
	background-size: cover;
	/*height: 1200px;*/
}

.btn-order {
	color: #e39c53;
	border-color: #707070;
	transition: 0.5s;
}

.btn-order:hover,
.btn-order:active {
	color: #fff;
	background-color:#e39c53;
}

.textclair{
	color: #fff;
}

.color {
	color: #707070;
}

span {
	color:  #e39c53;
}
strong {
	color:  #e39c53;
	font-weight: bold;
}

h1{
	text-align: center;
	color: #e39c53;
	font-size: 30px;
}

h2{
	text-align: center;
	color: #e39c53;
	font-size: 20px;
}

h3{
	text-align: center;
	color: #e39c53;
	font-size: 16px;
}

section a{
	text-decoration: none;
	color: #707070;
}

section a:hover{
	color: #e39c53;
	font-weight: bold;
}
.mention a{
	text-decoration: none;
	color: #707070;
}

textarea{
	height: 80px;
}
/*.row{
	padding-right: 0px;
	max-width: 100%;
}*/

#menu-menu-1 li{
	margin-right: 40px;
}

#menu-item-27 {
	border: 1px #707070 solid;
}

#menu-item-27 .nav-link:hover{
	padding: 0.5rem;
	background: #e39c53;
	color: #fff;
}

.wpcf7 form .wpcf7-response-output {
    margin: 1em 0.5em 1em;
    padding: 0.2em 1em;
    border-radius: 5px solid #00a0d2;
	color: #ffb900;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #1863dc;
	border-radius: 5px solid #00a0d2;
	color:#ffb900;
}




@media screen and (max-width:768px){ 
	.order-form{
	height: auto;
	}
}
